Bug 1467868 - [v2v] Move the 'Transform this VM to RHV' option from 'Configuration' to 'Lifecycle'
[v2v] Move the 'Transform this VM to RHV' option from 'Configuration' to 'Lif...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Shmuel Melamud
Ilanit Stein
rhev:v2v
: TestOnly, ZStream
Depends On:
Blocks: 1480588
  Show dependency treegraph
 
Reported: 2017-07-05 07:31 EDT by Ilanit Stein
Modified: 2018-03-06 10:19 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1480588 (view as bug list)
Environment:
Last Closed: 2018-03-06 10:19:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2017-07-05 07:31:39 EDT
Description of problem:
The VMs: 'Transform this VM to RHV' option is placed under 'Configuration' menu,
though it has nothing to do with "configuration".
IMO, It seems more suitable to place it under 'Lifecycle' menu. 

Version-Release number of selected component (if applicable):
CFME-5.8.1.0/RHV-4.1.3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 7 Ilanit Stein 2018-01-01 05:29:31 EST
Verified on CFME-5.9.0.14/RHV-4.1.8

Note You need to log in before you can comment on or make changes to this bug.